Internet technologies and communication software



The Bat! 4.0 kurz vor der Fertigstellung
11.09.2007 Die Arbeiten an The Bat! 4.0 sind im vollen Gange. Mit jedem Tag, jedem Schritt kommen wir der neuen Version näher. Doch bevor wir bei The Bat! die VIER vor dem Komma feiern können, gibt es zunächst noch ein Update der dritten Generation - The Bat! v3.99.24.

Diese neue Version beinhaltet mehrere wichtige Verbesserungen. So ist The Bat! 3.99.24 absolut kompatibel zu Rechnern, an denen der Benutzer zwei oder mehr Bildschirme verwendet. Dem Nutzer eröffnet sich die Möglichkeit, seinen Arbeitsplatz noch effektiver nach eigenem Empfinden einzurichten. Dies erlaubt ihm beispielsweise gleichzeitig eine Nachricht zu lesen und parallel die Antwort zu verfassen.

Der "DEP"-Modus (Schutz vor ausführbaren Programmen) ist noch verständlicher erklärt - The Bat! beinhaltet nun eine detailierte Beschreibung zu diesem Thema im Hilfe-Menü. Zusätzlich werden dem Anwender Vorschläge gemacht, wann und in welcher Situation der "DEP"-Modus aktiviert werden kann.

Mit Version 3.99.24 wurde eine verbesserte Routine zur Filterspeicherung eingeführt. Die Wahrscheinlichkeit des Datenverlustes während eines Systemfehlers reduziert sich damit drastisch. Es werden ebenfalls kommende Versionen der kryptographischen Software "GnuPG 1.4.7" unterstützt.

The Bat!-Anwender werden zudem die Verbesserungen an der Benutzeroberfläche (GUI) begrüßen, die unter anderem die S/MIME-Verschlüsselung und den Umgang mit digitalen Signaturen wesentlich vereinfacht.

Neben einer Reihe von weiteren kleinen Verbesserungen, sollte ebenfalls der "native Modus" erwähnt werden. The Bat! arbeitet ab Version 3.99.24 mit einem Terminal Server im "native" Modus zusammen. Somit werden keine unnötigen Ressourcen durch das Laden zusätzlicher Module vergeudet. Für Programme, die nicht Bestandteil des Terminal Servers sind, werden zusätzliche Module geladen, die jedoch die Geschwindigkeit und Systemressourcen beeinträchtigen können.

Wenn irgend ein Erweiterungsmodul (Anti-Virus, Anti-Spam) einen Access Violation Exception Fehler bei der Installation oder bei der Initialisierung verursacht, wird The Bat! die Probleme ausschließen, die in diesen Modulen erscheinen, indem es die Liste der verbundenen Module säubert. In weiteren Versionen wird The Bat! die "Authenticode" digital Signaturen der Erweiterungsmodule vor ihrem Start nachprüfen.

Download The Bat! 3.99.24

Zurück zur Liste